@charset "utf-8";
/* CSS Document */

.lcp_paginator,.pagination {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

.pagination .page-numbers {
	display: none;
}

.lcp_paginator li {
	display: none!important;
	border: 0!important;
	padding: 0 !important;
	margin: 0px!important;
}

.pagination .page-numbers:first-child, 
.pagination .page-numbers:last-child {
	display: inline-block;
}

.page-numbers.current {
	display: none !important;
}

.lcp_paginator li:first-child, 
.lcp_paginator li:last-child {
	display: inline-block!important;
}

.lcp_paginator li.lcp_currentpage {
	display: none !important;
}

.pagination .page-numbers:first-child,
.lcp_paginator li:first-child{
	float: right;
    padding: 14px 65px 0 0!important;
    position: relative;
    height: 50px;
}

.pagination .page-numbers:last-child,
.lcp_paginator li:last-child {
	float: left;
    padding: 14px 0 0 65px!important;
    position: relative;
    height: 50px;
}

.lcp_elipsis {
	display: none;
}

nav.pager .nav-next a::before ,
nav.pager .nav-previous a::before,
.pagination .page-numbers:last-child::before, 
.lcp_paginator li:last-child a::before, 
.pagination .page-numbers:first-child::before, 
.lcp_paginator li:first-child a::before {
	content: '';
	height: 50px;
	width: 50px;
	border-radius: 25px;
	background-color: #0077FF;
	box-shadow: 0 5px 13px 0 rgba(0,119,255,0.14);
	position: absolute;
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: center;
    top: 0;
}

nav.pager .nav-previous a::before,
.pagination .page-numbers:last-child::before, 
.lcp_paginator li:last-child a::before {
	left: 0;
    background-image: url("img/icons/arrow-narrow-left-white.svg");
}

nav.pager .nav-next a::before,
.pagination .page-numbers:first-child::before, 
.lcp_paginator li:first-child a::before {
	right: 0;
    background-image: url("img/icons/arrow-narrow-right-white.svg");
}

nav.pager .nav-next {
	float: right;
    max-width: 50%;
    text-align: right;
    padding: 14px 65px 0 0!important;
    position: relative;
    height: 50px;
}

nav.pager .nav-previous {
	float: left;
    max-width: 50%;
    text-align: left;
    padding: 14px 0 0 65px!important;
    position: relative;
    height: 50px;
}

@media only screen and (max-width:910px) {	
    
    nav.pager .nav-next a::before, nav.pager .nav-previous a::before, .pagination .page-numbers:last-child::before, .lcp_paginator li:last-child a::before, .pagination .page-numbers:first-child::before, .lcp_paginator li:first-child a::before {
        height: 40px;
        width: 40px;
    }
    
    nav.pager .nav-previous {
        padding: 6px 0 0 55px !important;
        height: 40px;
    }  
    
    nav.pager .nav-next {
        padding: 6px 55px 0 0 !important;
        height: 40px;
    }
    
    .pagination .page-numbers:last-child, .lcp_paginator li:last-child {
        padding: 6px 0 0 55px !important;
        height: 40px;
    }
    
    .pagination .page-numbers:first-child, .lcp_paginator li:first-child {
        padding: 6px 55px 0 0 !important;
        height: 40px;
    }    
    
}

